/*
Theme Name: Impro ACT
Description: Child theme for Impro Theatre ACT
Author:         Shaun Hagarty
Author URI:     http://spdh.com.au
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

@font-face {
    font-family: 'Museo300Regular';
    src: url('fonts/Museo300-Regular-webfont.eot');
    src: url('fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('fonts/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo500Regular';
    src: url('Museo500-Regular-webfont.eot');
    src: url('Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo500-Regular-webfont.woff') format('woff'),
         url('Museo500-Regular-webfont.ttf') format('truetype'),
         url('Museo500-Regular-webfont.svg#Museo500Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans500Regular';
    src: url('MuseoSans_500-webfont.eot');
    src: url('MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('MuseoSans_500-webfont.woff') format('woff'),
         url('MuseoSans_500-webfont.ttf') format('truetype'),
         url('MuseoSans_500-webfont.svg#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body { background:#dcd5a8 url(/images/body-bg.jpg) repeat-x; padding:0; font-family: 'Museo300Regular', Arial, Helvetica, sans-serif; }

::-moz-selection { background: #ffcc33; color: #fff; text-shadow: none; }
::selection { background: #ffcc33; color: #fff; text-shadow: none; }

strong { font-family: 'Museo500Regular', Arial, Helvetica, sans-serif; }
#branding {
	min-height: 300px;
	border: none;
}
#branding img {
	width:auto;
}
#page {
	margin:0 auto;
	width:1000px;
	background:url(/images/header-bg.jpg) no-repeat;
}
.logolink {
	position: absolute;
	top: 0;
    left: 65px;
}
.logolink img {
	width:80px;
}
.logolink a {
    padding-top: 125px;
	float: left;
}
#access {
	background:none;
	float: right;
    margin: 110px auto 6px;
    width: 445px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


#access a {
    line-height: 2.5em;
    padding: 0 0.5em;
	
        -webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
        -ms-transition: background 0.5s ease;
        -o-transition: background 0.5s ease;
		transition: background 0.5s ease;
        
}
#access li:hover > a {
	background:#f1c42e;
}
#access li > a:hover, #access a:focus {
	background:#f1c42e;
}

#access li:hover, #access li:focus {
	background:none;
}
#access li {
    padding: 0 15px;
}
#access div {
    margin: 0;
}
#access #menu-item-19, #access #menu-item-18 {
	padding-left:25px;
}
#access ul ul {
	top:33px;
}
#access ul ul :hover > a{
	background: #e44971;
	color:#FFF;
}
img.flies {
	margin-left: 232px;
    position: absolute;
}
#main {
	margin-top: -220px;
	min-height:500px;
}
.home #main {
	margin-top: -120px;
	min-height:500px;
	background:url(/images/home-content-bg.jpg) no-repeat;
}
.home #main {
	height:655px;
	position:relative;
}
.fb_edge_widget_with_comment {
	position:absolute !important;
	right:0;
	margin-top: 35px;
}
.home #content {
	float: right;
    margin: 0;
    width: 355px;
	font-size: 14px;
    line-height: 18px;
}
.home .bubbleone, .home .bubbletwo, .home .bubblethree {
	position:absolute;
	display:block;
	color:#FFF;
	text-align:center;
	line-height:20px;
	padding:10px;
	text-shadow: px 1px 0.5px #000000;
    filter: dropshadow(color=#000000, offx=, offy=1);
	text-decoration:none;	
	padding-top:15px;
}
.home .bubbleone {
	width:110px;
	height:45px;
	top:170px;
	left:700px;
}
.home .bubbletwo {
	height: 40px;
    left: 840px;
    top: 200px;
    width: 90px;
	padding: 10px 10px 10px 0;
}
.home .bubblethree {
	width: 70px;
	height: 53px;
	top: 395px;
	left: 280px;
	padding-right: 30px;
	text-align:left;
	padding-top:7px;
}

.posterholder {
    float: left;
    height: 337px;
    margin: 4px 0 0 65px;
    position: relative;
    width: 235px;
}
.posterholder .poster {
	display: block;
    position: relative;
    width: 200px;
    margin: 25px auto;
}

.singular #primary { 
	background:url(/images/sub-back.png) center top no-repeat;
	min-height:600px;
}

.home.singular #primary { 
	background: none;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	background:white;
	border: 1px solid #BBBBBB;
}
.entry-content, .entry-summary {
	padding-top:0;
}
.wpcf7-form label {
	float:left;
	display:block;
	width:120px; 
}
.wpcf7-form input[type="text"] {
	padding:7px;
}
.wpcf7-form textarea {
	padding: 7px;
    width: 317px;
}

.ai1ec-full-event th {
	color:#000 !important;
}
#colophon {
	background:#FFF;	
	-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.3);        
	box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.3);  
	z-index: 10;
	padding-bottom: 100px;   
}
#supplementary {
	border:none;
	float:left; 
	padding: 0;
}
#supplementary .widget ul {
	list-style:none;
}
#supplementary .widget ul li {
	float:left;
	padding-right: 50px;
}
#supplementary .widget a {
	font-family: 'MuseoSans500Regular', Arial, Helvetica, sans-serif;
	color:#666;
	text-transform:uppercase;
	font-size:15px;
}
#supplementary .widget a:hover, .widget a:focus, .widget a:active, #colophon a:hover {
	text-decoration:none;
	color:#e34970;
}
#site-generator {
	width:1000px;
	margin:0 auto;
	padding: 0;
	border-top:none;
}
#site-generator .credits {
	float:right;
	padding-top: 30px;
}

.home.singular .entry-content  {
	width:70%;
}


@media (max-width: 800px) {
	.singular #primary {
		background: none;
	}

.home.singular .entry-content    {
		display:none;
	}
}